Bug 72537 - specfile hardcodes /usr/lib
specfile hardcodes /usr/lib
Product: Red Hat Linux
Classification: Retired
Component: libavc1394 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2002-08-24 18:47 EDT by Arjan van de Ven
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-16 16:42:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Arjan van de Ven 2002-08-24 18:47:16 EDT
the specfile hardcodes /usr/lib in the %files section, but should be using
%{_libdir} instead; this breaks x86-64 and other multilib architectures
Comment 1 Brent Fox 2004-04-16 16:42:56 EDT
Looks like this has already been fixed too:

%files devel

Note You need to log in before you can comment on or make changes to this bug.